<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg android:orientation="vertical" android:id="@id/short_time_center_content" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/tb_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbMarquee="false" app:mjTbSubTitleTextColor="@android:color/white" app:mjTbTitleTextColor="@color/white" app:mjTbUseBottomLine="false" />
    <com.moji.mjweather.shorttimedetail.view.ShortScrollerView android:id="@id/short_scroller" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <com.moji.mjweather.shorttimedetail.view.ShortScrollerLinerLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <com.moji.mjweather.shorttimedetail.view.ShortServiceLayout android:id="@id/service_view" android:background="@color/black_30p" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <include layout="@layout/short_service_layout_new" />
            </com.moji.mjweather.shorttimedetail.view.ShortServiceLayout>
            <include android:id="@id/fl_info" android:layout_width="fill_parent" android:layout_height="wrap_content" layout="@layout/short_time_top_layout" />
            <fragment android:id="@id/short_time_map_view" android:paddingLeft="@dimen/_10dp" android:paddingRight="@dimen/_10dp" android:paddingBottom="@dimen/_10dp" android:layout_width="fill_parent" android:layout_height="wrap_content" class="com.moji.mjweather.shorttimedetail.view.RadarMapFragment" />
        </com.moji.mjweather.shorttimedetail.view.ShortScrollerLinerLayout>
    </com.moji.mjweather.shorttimedetail.view.ShortScrollerView>
</com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg>